.custom_img_slider h2 {text-align: center;margin: 0 0 30px;padding: 0 1.8rem;}
.custom_img_slider {position: relative;}
.custom_img_slider .page-width .swiper {position: static;line-height: 0;}
.custom_img_slider .swiper-pagination {padding: 0 18px;justify-content: center;bottom: 60px;}

@media screen and (min-width: 1300px) {
.custom_img_slider .page-width {max-width: unset;padding-right: 0;width: calc((100% - 1440px) / 2 + 1405px);margin-right: 0;margin-left: auto;position: static;}
}
@media screen and (max-width: 1299px) {
.custom_img_slider .page-width {padding-right: 0;}
}
@media screen and (max-width: 749px) {
.custom_img_slider h2 {margin: 0 0 20px;}
.custom_img_slider .swiper-pagination {bottom: 50px;gap: 2px;}
}